SPRITE_DATA:array[1..345] of word=
($F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$00,
$00,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$00,$00,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$00,$00,$F81F,$F81F,$00,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$00,$00,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$F81F,
$00,$F81F,$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$00,$F81F,
$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$00,$00,$00,$F81F,$F81F,
$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$00,$00,$00,$00,$00,$00,$F81F,$00,$00,$00,$00,$00,$00,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$00,$F81F,$00,
$F81F,$F81F,$F81F,$00,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$00,$F81F,$F81F,$00,$F81F,$F81F,$00,$00,$F81F,$F81F,$00,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$00,$00,$00,$F81F,$F81F,$F81F,$00,$00,$00,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,
$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F,$F81F);
 
SPRITE_WIDTH=23;
SPRITE_HEIGHT=15;
